
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertical";

/* Angle */
"98.title" = "Ángulo";

/* Segment Length */
"115.title" = "Longitud del segmento";

/* Random */
"RNN-2E-35U.title" = "Aleatorio";
